@import url("https://fonts.verwaltungsportal.de/import/?family=Jost:400,400i,500,500i,600,600i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #ffff;
    scroll-behavior: smooth;
    scroll-padding-top: clamp(100px, 12vw, 180px);
    scrollbar-color: #740b0b #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Jost", sans-serif;
    font-weight: 400;
    color: #666666;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a,
a:is(:hover, :focus) {
    color: #740b0b;
}

a:is(:hover, :focus),
:is(#content, #flip-tabs, #push-tabs, footer .template-page) a {
    text-decoration: none;
}

#content a {
    font-style: italic;
}

b,
strong {
    font-weight: 600;
}

@media (min-width: 1200px) {

    .row,
    .compact,
    ._op-container .container {
        max-width: 1440px;
        width: 100%;
    }
}

#overflow {
    overflow: hidden;
}

/* -------------------------------------------- logo-nav -------------------------------------------- */
#logo {
    display: inline-block;
}

@media (min-width: 992px) {
    #logo {
        padding: 5px 0;
    }
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: calc(100vw - 120px);
        width: 100%;
    }
}


/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        padding: 20px 0;
        background: #ffffff;
    }

    #myNavbar {
        display: flex;
        flex-direction: column;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #740b0b;
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #ffffff;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0 auto 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 10px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 4px;
    }
}

/* menu desktop */

@media (min-width: 992px) {

    .is-sticky .horizontally {
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
    }

    nav.horizontally {
        position: sticky;
        top: 0;
        z-index: 1010;
        background: #ffffff;
    }

    nav.horizontally .navbar-nav {
        padding-left: clamp(20px, 2.5vw, 40px);
        flex: 1 0 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open, :hover)>ul,
    nav.horizontally .navbar-nav li.open:focus-within>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #222222;
    font-weight: 400;
    text-align: left;
    padding: 13px 17px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 15px;
    }

    nav.horizontally a[class*="toplevel"] {
        text-align: center;
        padding: 15px 0;
    }

    nav.horizontally li[class*="toplevel"]>ul::after {
        content: "";
        position: absolute;
        pointer-events: none;
        top: -20px;
        left: 15px;
        width: 2px;
        height: 0;
        margin: auto;
        background: #740b0b;
        transition: height 300ms linear;
    }

    nav.horizontally li[class*="toplevel"]>ul:is(:hover, :focus-within)::after {
        height: 40px;
    }

    nav.horizontally a[class*="toplevel"]::before {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
    nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
    nav.horizontally li[class*="toplevel"].open>a::before,
    nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
    nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
    nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
        opacity: 1;
    }
}

nav.horizontally a[class*="toplevel"]::before {
    content: "";
    display: block;
    position: absolute;
    background: url(../img/wabe-toplevel.png);
    width: 55px;
    height: 50px;
    z-index: -1;
    opacity: 0;
    transition: opacity 300ms linear;
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #740b0b;
}



/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: #ffff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"]>ul {
        padding: 10px 0;
    }

    nav.horizontally [class*="toplevel"] ul {
        background-color: #f7f0b6;
    }
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding: 14px 0;
    }

    nav.horizontally [class*="toplevel"]>ul {
        margin-top: 10px;
        left: -15px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -14px;
        margin-left: 15px;
    }

    nav.horizontally [class*="toplevel"] ul::before {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        height: 10px;
        left: 0;
        right: 0;
        top: -10px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        width: 15px;
        top: 0;
        bottom: 0;
        left: -15px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    position: relative;
    color: #666666;
    font-weight: 400;
    text-align: left;
    padding: 8px 30px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
    content: "";
    display: block;
    position: absolute;
    background: url(../img/wabe-subnav.png);
    width: 12px;
    height: 10px;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0;
    transition: opacity 300ms linear;

}

@media (min-width: 992px) {
    nav.horizontally li[class*="secondlevel"]>ul::after {
        content: "";
        position: absolute;
        pointer-events: none;
        top: 15px;
        left: -10px;
        width: 0;
        height: 2px;
        margin: auto;
        background: #740b0b;
        transition: width 300ms linear;
    }

    nav.horizontally li[class*="secondlevel"]>ul:is(:hover, :focus-within)::after {
        width: 50px;
    }

}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    color: #740b0b;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus)::before {
    opacity: 1;
}




/* #endregion ------------------------------- navigation ---------------------------------------- */
/* #region ------------------------------- logo-bild ---------------------------------------- */
.logo-bild {
    height: auto;
    width: 174px;
}

@media (min-width: 992px) {
    .logo-bild {
        margin-left: clamp(30px, 4vw, 60px);
        width: 174px;
    }
}

/* #endregion ------------------------------- logo-bild ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
    height: 300px;
    position: relative;
}

#slider>* {
    height: 100% !important;
}

@media (min-width: 768px) {
    .index #slider {
        height: 100% !important;
    }

    .index #headerpic .slider-wrapper {
        height: auto;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 50%;
    }

    #headerpic .nivo-directionNav a {
        z-index: 61;
    }
}

@media (min-width: 992px) {
    .index #headerpic .slider-wrapper {
        left: calc(50% - 70px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    .index #headerpic a.nivo-prevNav {
        left: 110px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

@media (min-width: 1200px) {
    .index #headerpic .slider-wrapper {
        left: calc(50% - 120px);
    }
}

#headerpic {
    padding: 0;
    position: relative;
    background: url(../img/wabenmuster.jpg);
    min-height: 300px;
}

/* overlay */

#bannerOverlay {
    color: #222222;
    font-size: clamp(1.25rem, 2.5vw, 1.25rem);
    padding: clamp(40px, 3vw, 50px) 0 clamp(40px, 3vw, 60px) 0;
    line-height: 1.4;
}

#bannerOverlay>.row>div {
    position: relative;
    z-index: 61;
}

@media (max-width: 767px) {
    body:not(.index) #bannerOverlay {
        display: none;
    }
}

@media (min-width: 1200px) {
    #bannerOverlay>.row>div {
        padding: 0 20px 0 35px;
    }

    #bannerOverlay>.row>div::after {
        content: "";
        display: block;
        width: 480px;
        height: 490px;
        background: url('../img/waben-header.png') center no-repeat;
        position: absolute;
        bottom: -85px;
        right: -124px;
        z-index: -1;
    }

    #bannerOverlay {
        min-height: 650px;
    }
}

#bannerOverlay :is(b, strong) {
    position: relative;
    font-weight: 600;
    font-size: clamp(1rem, 2vw, 1.625rem);
}

#bannerOverlay :is(h1, h2, h3, h4, h5, h6) {
    color: #740b0b;
    margin: clamp(25px, 2vw, 35px) 0 clamp(20px, 2vw, 30px) 0;
    position: relative;
    font-size: clamp(2rem, 4vw, 4.0625rem);
}

#bannerOverlay :is(h1, h2, h3, h4, h5, h6)::before {
    content: "";
    display: block;
    position: absolute;
    width: 150px;
    height: 2px;
    background: #740b0b;
    margin: -12px 0 0 -24px;
}

#bannerOverlay2 {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 55;
}
.menuTab {
    background: rgba(247, 240, 182, 0.9);
    padding: 70px 40px 40px 40px;
    color: #222222;
}

.menuTab .tabHeadline {
    font-size: 1.625rem;
    position: relative;
}

.menuTab .tabHeadline::before {
    content: '';
    display: block;
    position: absolute;
    top: -27px;
    left: 0;
    width: 150px;
    height: 2px;
    background: #740b0b;
}
/* #endregion --------------------------------- banner ------------------------------------------ */

/* region ---------------------------------- button-design -------------------------------------- */

.button-design a,
.tab-bg a {
    text-decoration: none;
    padding: 5px 20px;
    font-weight: 600;
    text-shadow: none;
    display: block;
    font-size: 1.25rem;
    position: relative;
    color: #ffffff;
    border-radius: 10px;
    background: #740b0b;
    outline: 2px solid transparent;
    outline-offset: 2px;
    transition: outline 300ms linear, background-color 300ms linear, color 300ms linear;
}

.button-design a+a,
.tab-bg a+a {
    margin-top: 20px;
}

/* hover */

.button-design a:is(:hover, :focus),
.tab-bg a:is(:hover, :focus) {
    outline-color: #ffffff;
    background-color: #ffffff;
    color: #740b0b;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
    text-align: left;
    padding-top: 40px;
    padding-bottom: clamp(40px, 5vw, 70px);
}

.index #content {
    padding-top: 100px;
}
/* #region ------------------------------- h1 - h6, newslink ------------------------------------ */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #740b0b;
    font-weight: 600;
    line-height: 1.2;
    font-family: "Jost", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(2rem, 4vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.9375rem, 3.5vw, 2.375rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.875rem, 3vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited),
.legacy_h4 {
    font-size: 1.5625rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}


/* #endregion ---------------------------- h1 - h6, newslink ------------------------------------ */

/* #region -------------------------------------- tabs-infos ---------------------------------------- */
#tabs-infos>.row>div>* {
    margin-bottom: 20px;
}


.tab-bg {
    position: relative;
    overflow: visible;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (min-width: 992px) {
    .tab-bg {
    margin-top: 0;
    transform: translateY(-50%);
    z-index: 55;
}
}


@media (min-width:991px) {
    .tab-bg {
        position: relative;
        overflow: visible;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #tabs-infos {
        padding: 34px 0;
    }
}

.tab-bg::before {
    content: "";
    position: absolute;
    width: 315px;
    height: 279px;
    background: url(../img/buttonwabe.png) center/cover no-repeat;
    z-index: 0;
    pointer-events: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.tab-bg .tabContent {
    position: relative;
    text-align: center;
    z-index: 1;
}

/* #endregion -------------------------------------- tabs-infos ---------------------------------------- */

/* #region -------------------------------------- footer ---------------------------------------- */

footer {
    font-size: 1rem;
    padding: 60px 0 clamp(40px, 5vw, 65px) 0;
    background: url(../img/wabenmuster.jpg);
}

footer>.row {
    row-gap: 30px;
    position: relative;
    color: #222222;
}

footer>.row::before {
    content: "";
    display: block;
    background: url(../img/waben-footer.png);
    width: 495px;
    height: 407px;
    position: absolute;
    right: -125px;
    bottom: -30px;
}

@media (max-width:991px) {
    footer>.row::after {
        left: -212px;
        top: 50%;
        transform: translateY(-50%);
    }
}


footer .tabHeadline {
    font-size: 600;
    font-size: 1.375rem;
    color: #740b0b;
}

footer .col-maps :is(.iframe-wrapper-manual-enabling, iframe) {
    min-width: 100% !important;
    width: 100% !important;
    display: block;
}

/* innerfooter */

#innerfooter ul {
    padding: 0;
}

#innerfooter a {
    color: #222222;
    text-decoration: none;
    position: relative;
    left: -30px;
    display: block;
    text-transform: uppercase;
    padding: 8px 0 8px 30px;
    transition: left 300ms linear, background-position 300ms linear;
    background: url(../img/wabe-subnav.png) center left -22px no-repeat;
}

@media (max-width: 767px) {
    #innerfooter a {
        padding-left: 60px;
    }
}

#innerfooter a:is(:hover, :focus) {
    color: #740b0b;
    left: 0;
    background-position-x: 0;
}

/* vernetzt */

#vernetzt {
    display: inline-block;
    color: inherit;
    line-height: 1.4;
    font-size: 0.875rem;
    text-decoration: none;
}

#vernetzt span {
    display: block;
}

#vernetzt img {
    margin-bottom: 8px;
}

#vernetzt strong {
    font-weight: inherit;
    color: #740b0b;
}

/* #endregion ----------------------------------- footer ---------------------------------------- */